﻿.olb-box-container .olb-form-mobile{position:absolute;left:0;top:54px;top:3.375rem;width:100%;background:#fff;padding:10px 20px;padding:.625rem 20px;padding:10px 1.25rem;padding:.625rem 1.25rem}
.olb-box-container .olb-form-mobile h3{font-size:18px;font-size:1.125rem;color:#1f417c}
.olb-box-container .olb-form-mobile input{height:22px;height:1.375rem;margin-bottom:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.olb-box-container .olb-form-mobile .olb-links{color:#e5b233;margin-top:10px;margin-top:.625rem}
.olb-box-container .olb-form-mobile .olb-links a{color:#333}
.fusion-copyright-content{display:table;width:100%}
.fusion-body .fusion-footer-copyright-center .fusion-copyright-content{display:block;text-align:center}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-10{width:83.33333333%}

#lst  {background-color: #d6ffd6}

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}
.text-justify{text-align:justify}

.new-label, .sale-label { 
	position: absolute; z-index: 2; background: #f3991f; padding:0 7px; color: #fff; 
	font-size: 14px; 
	font-weight: 600;
	line-height: 24px;
}


.product-view .product-img-box .new-label, .product-view .product-img-box .sale-label {
	padding: 4px 14px 6px;
	font-size: 15px;
	font-weight: 800;
}


	.new-label, .sale-label, .block .actions a.btn-clear { letter-spacing:inherit;}

	.sale-label {background-color:#f3991f}

	
	.submenu {
		width: 100%;
		float: right;
	}

	
	.submenu a {
		font-size: 11px !important;
	}

.logo_desc {
	font:16px 'TitilliumText22LRegular', Georgia, "Times New Roman", Times, serif;
}

.logo_desc a:hover{
	text-decoration:none;
}

.logo_desc a{
	color:#fff;
}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}

.top-phone-f{display:none;}

#banner{ 
	text-align:center;
}



.site-layout-boxed #page {
    max-width: 1260px;
    margin: 40px auto;
    box-shadow: 0 0 44px #ddd;
}


#page {
    padding-top: 40px;
}

A.menu{color:#74756D;FONT-FAMILY : Verdana, helvetica, sans-serif;font-weight:bold;FONT-SIZE : 14px;text-decoration: none;}

.site-description{color:#000000;display:inline-block;font-family:'Open Sans', sans-serif;font-size:16px;font-weight:300;margin:9px 0 0 0;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-2{width:16.66666667%}


.has-post-thumbnail .entry-featured{border-bottom:none; box-shadow:none;}


ul.yiiPager .page a
{
	font-weight:normal;
}
body.responsive-ready.module-products .bwrap{display:block !important}
body.responsive-ready.module-products .bwrap #searchForm{display:none}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:0;padding-left:25px;padding-right:25px;}
 .col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left;}
 .col-md-6{width:50%;}

.col-md-6.lavish_info_top {
	width: 50%;
	float: left;
}

#a_la_une_home .actu_ligne_2 {
	overflow:hidden;
	padding:0px 20px 20px;
}
.socialicons-facebook:before{content:"\f19a";}
.socialicons-facebook-f:before{content:"\f19a";}
a.socialicons-facebook:hover{color:#129f4d;}
.news__item .perex{font-size:.95rem;margin:0;text-align:justify}

#top  {background-color: #7cef74;}


.tab-pane .tiny-gutter {
  padding: 0 10px; }

  .tab-pane .tiny-gutter .item {
    padding: 5px; }
.pswp__counter,.pswp__share-modal{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.pswp__counter{position:absolute;left:0;top:0;height:44px;font-size:13px;line-height:44px;color:#FFF;opacity:.75;padding:0 10px}
.pswp__ui--one-slide .pswp__button--arrow--left,.pswp__ui--one-slide .pswp__button--arrow--right,.pswp__ui--one-slide .pswp__counter{display:none}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.carousel-anything-container .vc_row .wpb_column{padding-left:0;padding-right:0}

.tribe-mini-calendar-event .vcard {
  line-height: 20px;
  margin-top: 10px;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

.wrapsemibox .container {
	width:100%;
	max-width:100%;
	padding-left:2.8%;
	padding-right:2.8%;
}


.footer-widget-area .container,.nowidgetbottom .container {
	max-width:1180px;
}

	.navbar .container {padding:0;margin:0;}
#banner{clear:both;border-bottom:1px solid #fcfcfc;overflow:hidden;}


.detail {
  padding: 15px 0;
  text-align: center;
  font-size: 22px;
  white-space: nowrap;
  color: #999;
}


.detail .fa {
  margin-right: 5px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-3 {
    width: 25%;
  }

.site-content {
  margin-bottom: 30px;
  z-index: 0; 
}


.cat-box .post-thumbnail img.attachment-tie-small{
	max-width: 90px ;
	height: auto;
}


.pic-box.cat-box li .post-thumbnail img.attachment-tie-small {
	max-width: 100%;
}


.post-thumbnail img.attachment-tie-small,
.post-thumbnail img.avatar {
	max-width: 100px;
}


.widget.news-pic .post-thumbnail img.attachment-tie-small {
	max-width: 100% !important;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left}
.col-md-8{width:66.66666666666666%}

 .col-md-1,  .col-md-2,  .col-md-3,  .col-md-4,  .col-md-5,  .col-md-6,  .col-md-7,  .col-md-8,  .col-md-9,  .col-md-10,  .col-md-11 {
 float: left;
}


.page-title .title,
.page-title .entry-title,
.section-title .title,
.section-title .entry-title,
.classic-layout .entry-title a {
	font-size:100%;
}


	.page-title .title,
	.page-title .entry-title,
	.section-title .title,
	.section-title .entry-title,
	.classic-layout .entry-title {
		font-size:32px;
	}
.section-title, .classic-layout .entry-title{font-size:36px;opacity: 1;visibility: visible;-webkit-transition: opacity 0.24s ease-in-out;-moz-transition: opacity 0.24s ease-in-out;transition: opacity 0.24s ease-in-out;}
.wf-loading .section-title,.wf-loading  .classic-layout .entry-title{opacity: 0;}
.ie.wf-loading .section-title,.ie.wf-loading  .classic-layout .entry-title{visibility: hidden;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

.list a:hover{ text-decoration: none;}

.main .list .picshow{ margin-bottom: 17px;}

.hottips .list:after{content:"."; height:0; line-height:0;display:block; clear:both;overflow: hidden;}

.hottips .list{ margin-left: -10px;clear:both;zoom:1;}

.hottips .list a{ float:left; width:84px; height:43.5px; margin:0 0 10px 10px; border:1px solid #dcdcdc; background-color: #f5f5f5; line-height: 43.5px; text-align: center; overflow:hidden;text-overflow: ellipsis;white-space: nowrap;}

.hottips .list a:hover{border:1px solid #6ebe32; background-color: #6ebe32; color:#fff;}

.sider .list .picshow{ margin-bottom: 12px;}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


    .dropdown .menu-item-home {
        pagging-top:5px !important;
        margin-bottom:0}

    .featured-cat { display: none }
	
		.nav-previous a, .nav-next a, .header-button, .sub-menu, #commentform input#submit, .tagcloud a, #tabber ul.tabs li a.selected, .featured-cat, .mts-subscribe input[type='submit'], .pagination a, .widget .wpt_widget_content #tags-tab-content ul li a, .latestPost-review-wrapper { background-color:#38b7ee; color: #fff; }



.tool-shed article h3 .project-title {
	max-width: 95%;
	max-width: -webkit-calc(100% - 1em);
	max-width: calc(100%- 1em);
	padding-right: 0.3em;
}
.home .wrap .row{margin-right:0;margin-left:0}
.home .wrap .row [class^=col-],.home .wrap .row [class*=" col-"]{padding-right:0;padding-left:0}
body.home .container .content.row,body.archive .container .content.row,body.archive .home-roll.row,body.home .home-roll.row,body.archive .main .row{margin:0}
.sidebar .row{margin:0!important}
.sidebar .row [class^=col-]{padding:0!important}
.row{margin-right:-15px;margin-left:-15px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-6{width:50%}
.text-right{text-align:right}

#afterbanner .timebox {
    display: block;
    margin: 10px auto;
    max-width: 300px;
}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;transition:-webkit-transform .3s ease-out;-o-transition:transform .3s ease-out,-o-transform .3s ease-out;transition:transform .3s ease-out;transition:transform .3s ease-out,-webkit-transform .3s ease-out,-o-transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px;}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left;}
.col-xs-12{width:100%;}


#content h2.widgettitle {
	text-transform: uppercase;
	color: white;
    margin-top: 0; }
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}




#header {
	width:100%;
}






#header-search {
	width: 940px;
	height: 51px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
}


#header-search form {
	float: right;
	width: 300px;
	margin: 10;
	padding: 12px 0px 0px 0px;
}


#header-search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}


#header-search-text {
	width: 200px;
	padding: 2px 3px;
	background: #1E1E1E;
	border: none;
	color: #4D4D4D;
}


#header-search-submit {
	background: none;
	border: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #E4E4E4;
}
.sub-menu .menu-item-has-children:after{color:#fff}


.titoli_big{
    color: #ED1C24;
    font-size: 24px;
    line-height: 24px;
    padding-bottom: 25px;
}


.site-description {
	display: none;
	font-size: 12px;
	font-weight: 400;
	line-height: 1.5;
}


	.site-description:empty {
		margin: 0;
	}

#content.content-builder .entry-content {
margin-bottom: 0;
}

.page-box #content.content-full .entry-content {
margin-bottom: 0;
}

.entry-excerpt,
.entry-summary,
.entry-content {
margin-bottom: 30px;
}

.entry-content iframe,
.entry-content embed {
width: 100%;
}

.title-header,
.post-navigation .nav-previous a,
.entry-content { -ms-word-wrap: break-word; word-wrap: break-word; }

.entry-content ul.no-list-style { list-style: none; padding-left: 0; }

.entry-content li { padding-bottom: 0; }

.entry-content li i { font-size: 18px; margin-right: 15px; }

.entry-content p { margin-bottom: 25px; }

.entry-content p img { max-width: 100%; }

.entry-content .button-small,
.entry-content .button-medium,
.entry-content .button-big { margin: 0 10px 20px 0; }
.et_pb_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title{font-family:'Oswald',Helvetica,Arial,Lucida,sans-serif;font-weight:200;text-transform:uppercase;font-size:28px!important;color:#ffffff!important;line-height:1.4em;text-align:center;margin-bottom:1vh}
.et_pb_slider_0.et_pb_slider .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:24px!important}



.et_pb_slide_description .et_pb_slide_title {
font-weight: 100!important;

}

.collect td.bonus  {color:#5b8236; font-weight:bold; }


.integration-logos {
	margin: 5px 20px;
}

.foot-widget-list{margin:0 -10px;letter-spacing:-10px;}

.foot-widget-list aside{display:inline-block;vertical-align:top;width:25%;padding:0 10px;margin:0 0 20px;}

.foot-widget-list h6{color:#fff;font-size:16px;margin-bottom:10px;}

.foot-widget-list .widget_text p, .foot-widget-list .widget_text ol, .foot-widget-list .widget_text ul{color:#c5c5c5;font-size:13px;margin:10px 0;}

.foot-widget-list .widget_text ul, .foot-widget-list .widget_text ol{padding-left:20px;}

.foot-widget-list .widget_text a{color:#fff;}

.foot-widget-list .widget_nav_menu ul{list-style:none;font-size:13px;margin:10px 0;}

.foot-widget-list .widget_nav_menu li a{display:block;text-decoration:none;color:#fff;background:rgba(255,255,255,0.03);padding:5px 10px;border-radius:3px;margin:5px 0;transition:0.3s;}

.foot-widget-list .widget_nav_menu li a:hover{color:#08c7af;}


.collapse {
  display: none;
}


.collapse.in {
  display: block;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
  




#footwrap2 {background: none;}

.news-body-text {
font-size:0.85em;
padding:2px 10px 0 10px;
}
div.messages{padding:15px 15px 15px 50px;margin-bottom:20px;border:1px solid transparent;border-radius:4px;background-position:13px 15px;}
div.messages a{font-weight:bold;}
div.messages.status{color:#468847;background-color:#dff0d8;border-color:#d6e9c6;}
div.messages.status a{color:#356635;}
div.messages.error{color:#b94a48;background-color:#f2dede;border-color:#ebccd1;}
div.messages.error a{color:#953b39;}
div.messages.warning{color:#c09853;background-color:#fcf8e3;border-color:#faebcc;}
div.messages.warning a{color:#a47e3c;}
div.messages ul{margin:0 0 0 1em;padding:0;}
div.messages ul li{list-style-image:none;}


.address {
    font-size:85%;
    position:relative;
    top:40px;
    float:left;
}
.podcast-text{float:left;white-space:nowrap;overflow:hidden;box-sizing:border-box;font-weight:600;width:40%}
.podcast-text-desktop.podcast-text p{float:left;width:57%;background-color:#000;margin-bottom:0}
.podcast-text-desktop.podcast-text p:last-child{float:right;width:43%;overflow:hidden}
.podcast-text-desktop.podcast-text p:last-child em{font-weight:400;display:inline-block;-webkit-animation:marquee 8s linear infinite;animation:marquee 8s linear infinite}
.podcast-text-desktop.podcast-text p:last-child em span{font-weight:600;display:none}
.podcast-text.podcast-text-desktop{display:none}
.podcast-text-mobile.podcast-text p{font-weight:400;display:inline-block;-webkit-animation:marquee 10s linear infinite;animation:marquee 10s linear infinite;margin-bottom:0}
.podcast-text-mobile.podcast-text p .uppercase{font-weight:500}

.center .ussmallsidebar{display:none;margin:0;}

.ussmallsidebar{width:228px;float:left;}

	.ussmallsidebar .widget{width:49%;float:left;}
 .ussmallsidebar .widget:nth-child(odd){margin-right:2%;}
 .ussmallsidebar .widget:nth-child(even){margin-right:0;}

	.ussmallsidebar .widget.widget_sp_image img{width:100%;height:auto;}

.ussmallsidebar.display-block-1023{width:auto;margin:0 0 25px 0;}
 .ussmallsidebar .widget:nth-child(odd), .ussmallsidebar .widget:nth-child(even){margin-right:0;margin-bottom:10px;}
 .ussmallsidebar .widget:last-child{margin-bottom:0;}
.service-location__wrap .sl__item{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.service-location__wrap .sl__item p{margin:0;color:#fff}
